/* Base CSS - do not overwrite */
.s7container {position: relative;z-index: 1001;}
.image-gallery {                                                width:340px; display:inline-block; -webkit-user-select: none;  /* prevent copy paste for all elements */	-webkit-touch-callout: none; /* Disabling the callout */	-webkit-text-size-adjust: none;}
.image-gallery.fullscreen { width:100%; height:100%;z-index: 4002;position:static;}
.image-gallery.loading {                                        background:url(http://img.cdw.com/content/software/exchange/loading-spinner.gif) 130px 90px no-repeat; }
.image-gallery .single-product-image {                                  display: none; }
.s7flyout {                         }
.s7flyoutzoomview {	                                            width: 350px; height: 230px; border:none;}
.showingFlyout{                                                 width:960px!important;}
.s7flyoutzoomview .s7highlight {	                            opacity: .25; filter: alpha(opacity = 25); background-color: #000000;}
.s7flyoutzoomview .s7flyoutzoom {	                            width: 613px; height: 370px; border: 1px solid #ddd; left:345px; z-index: 9999;}
.s7swatches {	                                                height: 100px; width: 340px; bottom: 0px; background:url(http://img.cdw.com/assets/pages/framework/imageGallery/image-swatch-bg.png) top left no-repeat #fff; /* for non-css3 browsers */	  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding-top:0px;}
.s7swatches .s7thumb { 	                                        width: 67px; height: 47px; margin-top:0px; padding:1px; cursor:pointer;}
.s7swatches .s7thumb[state="default"] {                         }
.s7swatches .s7thumb[state="selected"]                          {width: 63px !important; height: 42px !important; margin: 2px 0 0 1px; box-shadow: 0 0 1px 1px #cecdd7;}
.s7swatches .s7scrollleftbutton {	                            margin-top:-5px;	display:block;	width: 18px;	height: 30px;	z-index: 5000; cursor:pointer;}
.s7swatches .s7scrollleftbutton[state="up"]{                    background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/scroll-button-left-active.gif);}
.s7swatches .s7scrollleftbutton[state="over"]{                  background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/scroll-button-left-active.gif);}
.s7swatches .s7scrollleftbutton[state="down"]{                  background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/scroll-button-left-active.gif);}
.s7swatches .s7scrollleftbutton[state="disabled"]{              background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/scroll-button-left-inactive.gif); cursor:default;}
.s7swatches .s7scrollrightbutton {	                            margin-top:-5px;	display:block;	width: 18px;	height: 30px;	z-index: 5000; cursor:pointer;}
.s7swatches .s7scrollrightbutton[state="up"]{                   background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/scroll-button-right-active.gif); }
.s7swatches .s7scrollrightbutton[state="over"]{                 background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/scroll-button-right-active.gif); }
.s7swatches .s7scrollrightbutton[state="down"]{                 background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/scroll-button-right-active.gif); }
.s7swatches .s7scrollrightbutton[state="disabled"]{             background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/scroll-button-right-inactive.gif); cursor:default; }
.s7tooltip{                                                     display:none!important;}
#primaryProductImageGallery-container, .s7container{            width:340px; height:380px; }
.s7tip{                                                         display:none!important;}
.image-gallery .caption {                                       position: absolute; top: 250px; width: 340px; text-align: center; height: 30px; font-style: italic; }
.image-gallery .zoomActions{                                    position:absolute; top:280px; width:340px; height:30px;}
.image-gallery .touchToZoom{                                    position:absolute; top:6px; right:10px; color:#4d4e53;}
.image-gallery .viewLarger{                                     position:absolute; left:10px; color:#4d4e53; background:url(http://img.cdw.com/assets/pages/framework/imageGallery/imgZoomViewIcon.gif) top left no-repeat; padding:6px 0 6px 33px; display:inline-block; }
.image-gallery .viewLarger:hover {                              text-decoration: none; cursor: pointer; }
.modal-background {                                             z-index: 6001; position: fixed; top: 0px; left: 0px; margin: 0px; padding: 0px; width: 100%; height: 100%; opacity: 0.5; filter: alpha(opacity=50); background: white; }
.modal {                                                        z-index: 6002; position: absolute; left: 32px; top: 150px; text-align: center; }
.modal .content {                                               z-index: 6003; background: none repeat scroll 0 0 white; border: 3px solid #666; height: 430px; width: 890px; position: absolute; top:110px; padding: 15px 0px 15px 0px;}
.modal .content .close {                                        position: absolute; right: -28px; top: -24px; width:35px; height:35px; padding:10px;}

/*!************************************************************************
*
* ADOBE SYSTEMS INCORPORATED
*  Copyright 2013 Adobe Systems Incorporated
*  All Rights Reserved.
*
* NOTICE:  Adobe permits you to use, modify, and distribute this file in
* accordance with the terms of the Adobe license agreement accompanying it.
* If you have received this file from a source other than Adobe, then your
* use, modification, or distribution of it requires the prior written
* permission of Adobe.
**************************************************************************/

/*
	CSS for desktop systems goes here.
	This section is always processed by the web browser, both for desktop systems and touch devices. Touch-specific
	CSS rules should be defined in the sections below.
*/
.s7tooltip {
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    border-color:#999999;
    background-color: #000000;
    color: #FFFFFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
}

.s7mixedmediaviewer {
    width:100%;
    height:100%;
}

.s7mixedmediaviewer .s7zoomview {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index:1;
}

/* IconEffect component*/
.s7mixedmediaviewer .s7zoomview .s7iconeffect {
    width:100px;
    height:100px;
    background-size:contain;
}

.s7mixedmediaviewer.s7mouseinput .s7zoomview .s7iconeffect[media-type='standard'] {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_zoom.png);}
.s7mixedmediaviewer.s7mouseinput .s7zoomview .s7iconeffect[media-type='multitouch'] {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_pinch.png);}

.s7mixedmediaviewer.s7touchinput .s7zoomview .s7iconeffect[media-type='standard'] {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_zoom.png);}
.s7mixedmediaviewer.s7touchinput .s7zoomview .s7iconeffect[media-type='multitouch'] {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_pinch.png);}

@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .s7mixedmediaviewer.s7touchinput .s7zoomview .s7iconeffect[media-type='standard'] {	background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_zoom_2x.png);	}
    .s7mixedmediaviewer.s7touchinput .s7zoomview .s7iconeffect[media-type='multitouch'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_pinch_2x.png);}
}

/* SetIndicator - common styles */
.s7mixedmediaviewer .s7setindicator {
    position: absolute;
    visibility:inherit;
    z-index:1;
}
.s7mixedmediaviewer .s7setindicator .s7dot {
    width:15px;
    height:15px;
    margin-left:2px;
    margin-top:5px;
    margin-right:2px;
    margin-bottom:1px;
    border-radius:12px;
    background-color:#d5d3d3;
}

.s7mixedmediaviewer .s7setindicator .s7dot[state='selected'] {
    background-color:#939393;
}

/**
 * Buttons component
 */

/*************************************************************************/
/* ZoomResetButton - common styles */
.s7mixedmediaviewer .s7zoomresetbutton {
    position:absolute;
    bottom: 20px;
    background-size:contain;
    z-index:1;
}



/*************************************************************************/
/* FullScreenButton - common styles */
.s7mixedmediaviewer .s7fullscreenbutton{
    position:absolute;
    bottom: 20px;
    background-size:contain;
    z-index:1;
}

/* FullScreenButton - desktop size and art */
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton{
    right: 20px;
    width:28px;
    height:28px;
}
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton[selected='true'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_up.png); }
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton[selected='true'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_over.png); }
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton[selected='true'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_down.png); }
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton[selected='true'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_disabled.png); }
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton[selected='false'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_up.png); }
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton[selected='false'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_over.png); }
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton[selected='false'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_down.png); }
.s7mixedmediaviewer.s7mouseinput .s7fullscreenbutton[selected='false'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_disabled.png); }

/* FullScreenButton - touch device size and art */
.s7mixedmediaviewer.s7touchinput .s7fullscreenbutton{
    right: 20px;
    width:56px;
    height:56px;
}
.s7mixedmediaviewer .s7fullscreenbutton[selected='true'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_up_touch.png); }
.s7mixedmediaviewer .s7fullscreenbutton[selected='true'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_over_touch.png); }
.s7mixedmediaviewer .s7fullscreenbutton[selected='true'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_down_touch.png); }
.s7mixedmediaviewer .s7fullscreenbutton[selected='true'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_disabled_touch.png); }
.s7mixedmediaviewer .s7fullscreenbutton[selected='false'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_up_touch.png); }
.s7mixedmediaviewer .s7fullscreenbutton[selected='false'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_over_touch.png); }
.s7mixedmediaviewer .s7fullscreenbutton[selected='false'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_down_touch.png); }
.s7mixedmediaviewer .s7fullscreenbutton[selected='false'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_disabled_touch.png); }
@media only screen and (-webkit-min-device-pixel-ratio:1.5)
{
    .s7mixedmediaviewer .s7fullscreenbutton[selected='true'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_up_touch_2x.png); }
    .s7mixedmediaviewer .s7fullscreenbutton[selected='true'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_over_touch_2x.png); }
    .s7mixedmediaviewer .s7fullscreenbutton[selected='true'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_down_touch_2x.png); }
    .s7mixedmediaviewer .s7fullscreenbutton[selected='true'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_light_disabled_touch_2x.png); }
    .s7mixedmediaviewer .s7fullscreenbutton[selected='false'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_up_touch_2x.png); }
    .s7mixedmediaviewer .s7fullscreenbutton[selected='false'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_over_touch_2x.png); }
    .s7mixedmediaviewer .s7fullscreenbutton[selected='false'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_down_touch_2x.png); }
    .s7mixedmediaviewer .s7fullscreenbutton[selected='false'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_light_disabled_touch_2x.png); }
}

/*************************************************************************/
/* CloseButton - common styles */
.s7mixedmediaviewer .s7closebutton{
    position:absolute;
    top: 20px;
    right: 20px;
    background-size:contain;
    z-index:1;
}

/* CloseButton - desktop size and art  */
.s7mixedmediaviewer.s7mouseinput .s7closebutton{
    width:28px;
    height:28px;
}
.s7mixedmediaviewer.s7mouseinput .s7closebutton[state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_up.png); }
.s7mixedmediaviewer.s7mouseinput .s7closebutton[state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_over.png); }
.s7mixedmediaviewer.s7mouseinput .s7closebutton[state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_down.png); }
.s7mixedmediaviewer.s7mouseinput .s7closebutton[state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_disabled.png); }
/* CloseButton - touch device size and art */
.s7mixedmediaviewer.s7touchinput .s7closebutton{
    width:56px;
    height:56px;
}
.s7mixedmediaviewer.s7touchinput .s7closebutton[state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_up_touch.png); }
.s7mixedmediaviewer.s7touchinput .s7closebutton[state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_over_touch.png); }
.s7mixedmediaviewer.s7touchinput .s7closebutton[state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_down_touch.png); }
.s7mixedmediaviewer.s7touchinput .s7closebutton[state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_disabled_touch.png); }
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {
    .s7mixedmediaviewer.s7touchinput .s7closebutton[state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_up_touch_2x.png); }
    .s7mixedmediaviewer.s7touchinput .s7closebutton[state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_over_touch_2x.png); }
    .s7mixedmediaviewer.s7touchinput .s7closebutton[state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_down_touch_2x.png); }
    .s7mixedmediaviewer.s7touchinput .s7closebutton[state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/CloseButton_light_disabled_touch_2x.png); }
}


/*************************************************************************/
/* ColorSwatches component */
.s7mixedmediaviewer .s7colorswatches .s7swatches {
    position:absolute;
    bottom: 0px;
    left: 0px;
    background: transparent;
    z-index:1;
}
.s7mixedmediaviewer.s7mouseinput .s7colorswatches .s7swatches {
    height: 44px;
    width: 280px;
}
.s7mixedmediaviewer.s7touchinput .s7colorswatches .s7swatches {
    height: 68px;
    width: 140px;
}

.s7mixedmediaviewer.s7size_small .s7colorswatches .s7swatches{
    bottom: -10px;
}






.s7mixedmediaviewer.s7size_small .s7colorswatches .s7swatches .s7thumb {
    width: 10px;
    height: 10px;
}

/*************************************************************************/

/* VideoPlayer component*/
.s7mixedmediaviewer .s7videoplayer {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 280px;
    width: 100%;
    background-color: black;
}

.s7swatches .s7thumbcell {
    margin: 0 4px;
}

.s7swatches .s7thumb .s7thumboverlay {
    height: 100%;
    width: 100%;
}

.s7mixedmediaviewer .s7swatches .s7thumb .s7thumboverlay[type="video"] {
    background-image: url("http://img.cdw.com/assets/pages/framework/imageGallery/ThumbOverlayVideo.png");
}

/* ControlBar component */
.s7mixedmediaviewer .s7controlbar {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 36px;
    background-color: rgb(0, 0, 0);/*whithout alpha*/
    background-color: rgba(0, 0, 0, 0.75);
}

/*************************************************************************/
/* PlayPauseButton component */
.s7mixedmediaviewer .s7controlbar .s7playpausebutton {
    position:absolute;
    top:4px;
    left:4px;
    width:28px;
    height:28px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='true'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/PlayButton_up.png); }
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='true'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/PlayButton_over.png); }
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='true'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/PlayButton_down.png); }
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='true'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/PlayButton_disabled.png); }
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='false'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/PauseButton_up.png); }
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='false'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/PauseButton_over.png); }
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='false'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/PauseButton_down.png); }
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='false'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/PauseButton_disabled.png); }
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='true'][replay='true'][state='up'] {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/ReplayButton_up.png);}
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='true'][replay='true'][state='over'] {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/ReplayButton_over.png);}
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='true'][replay='true'][state='down'] {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/ReplayButton_down.png);}
.s7mixedmediaviewer .s7controlbar .s7playpausebutton[selected='true'][replay='true'][state='disabled'] {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/ReplayButton_disabled.png);}

/*************************************************************************/
/* VideoScrubber component*/
.s7mixedmediaviewer .s7controlbar .s7videoscrubber  {
    position:absolute;
    top:14px;
    left:40px;
    width:340px;
    height:8px;
}
.s7mixedmediaviewer .s7controlbar .s7videoscrubber .s7videotime {
    position:absolute;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
    width:58px;
    /*height:29px; Make the height taller than the image so it floats above the scrubber knob by a few px*/
    height:35px;
    padding:0px;
    background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VideoScrubberTime.png);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:top;
    align:center;
    text-align:center;
    vertical-align:middle;
    line-height:24px;		/* centers the text vertically in the bubble */
    color:#ffffff;
}
.s7mixedmediaviewer .s7controlbar .s7videoscrubber .s7track {
    position:absolute;
    top:0px;
    left:0px;
    height:8px;
    background-color:#555555;
    width: 92%;
}
.s7mixedmediaviewer .s7controlbar .s7videoscrubber .s7trackloaded {
    position:absolute;
    top:0px;
    left:0px;
    height:8px;
    background-color:#666666;
}
.s7mixedmediaviewer .s7controlbar .s7videoscrubber .s7trackplayed {
    position:absolute;
    top:0px;
    left:0px;
    height:8px;
    background-color:#999999;
}
.s7mixedmediaviewer .s7controlbar .s7videoscrubber .s7knob {
    position:absolute;
    width:14px;
    height:24px;
    top:-8px;
    left:-3px;
    background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VideoScrubberKnob.png);
}

/*************************************************************************/
/* VideoTime component*/
.s7mixedmediaviewer .s7controlbar .s7videotime {
    position:absolute;
    top:12px;
    right:68px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:10px;
    color:#999999;
    line-height: normal;
    /* Need to add an explicit width to enable scrubber resizing due to getComputedStyle not working in IE8 (IE uses currentStyle, which returns "auto" and breaks our layout math) */
    /* Info on this hack here: http://webdesignerwall.com/tutorials/css-specific-for-internet-explorer */
    width:60px\9;
}

/* MotableVolume component*/
.s7mixedmediaviewer .s7controlbar .s7mutablevolume {
    position:absolute;
    top:4px;
    right:35px;
    width:30px;
    height:28px;
}
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton {
    position:absolute;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton[selected='true'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeMute_up.png); }
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton[selected='true'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeMute_over.png); }
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton[selected='true'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeMute_down.png); }
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton[selected='true'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeMute_disabled.png); }
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton[selected='false'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeFull_up.png); }
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton[selected='false'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeFull_over.png); }
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton[selected='false'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeFull_down.png); }
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7mutebutton[selected='false'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeFull_disabled.png); }

.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7verticalvolume {
    position:absolute;
    width:30px;
    height:83px;
    left:0px;
    background-color:#dddddd;
}
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7verticalvolume .s7track {
    position:absolute;
    top:11px;
    left:11px;
    width:8px;
    height:61px;
    background-color:#666666;
}
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7verticalvolume .s7filledtrack {
    position:absolute;
    /*top:11px;
    left:11px;
    */width:8px;
    height:61px;
    background-color:#ababab;
}
.s7mixedmediaviewer .s7controlbar .s7mutablevolume .s7verticalvolume .s7knob {
    position:absolute;
    width:14px;
    height:8px;
    top:11px;
    left:8px;
    background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/VolumeKnob.png);
}

/* FullScreenButton component*/
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton {
    position:absolute;
    top:4px;
    right:5px;
    width:28px;
    height:28px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
}
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton[selected='true'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_up.png); }
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton[selected='true'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_over.png); }
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton[selected='true'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_down.png); }
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton[selected='true'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/MinScreenButton_disabled.png); }
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton[selected='false'][state='up'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_up.png); }
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton[selected='false'][state='over'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_over.png); }
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton[selected='false'][state='down'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_down.png); }
.s7mixedmediaviewer .s7controlbar .s7fullscreenbutton[selected='false'][state='disabled'] { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/FullScreenButton_disabled.png); }

/* IconEffect component*/
.s7mixedmediaviewer .s7videoplayer .s7iconeffect {
    width:80px;
    height:80px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_play_up.png);
}

.s7mixedmediaviewer .s7videoplayer .s7iconeffect {background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_play_up.png); }

@media only screen and (-webkit-min-device-pixel-ratio:1.5) {
    .s7mixedmediaviewer.s7touchinput .s7videoplayer .s7iconeffect { background-image:url(http://img.cdw.com/assets/pages/framework/imageGallery/IconEffect_play_up_touch_2x.png); }
}
